[SetIP]
IDS_ABOUTBOX=SET IP 정보
IDP_SOCKETS_INIT_FAILED=윈도우 소켓을 생성할 수 없습니다.
IDS_REFRESH=재 검색
IDS_SETUP=자동 설정
IDS_MAN_SET=수동 설정
IDS_ABOUT=정보
IDS_PRINTER_NAME=프린터 이름
IDS_MAC_ADDR=하드웨어 주소
IDS_IP_ADDR=IP 주소
IDS_SUBNET_ADDR=서브네트 마스크
IDS_GATEWAY_ADDR=기본 게이트웨이
IDS_MODEL_NAME=모델 이름
IDS_MODEL_NAVAILABLE=(사용 불가)
IDS_SEARCH_MSG=프린터 검색중...
IDS_SOCKET_ERR=윈도우 소켓을 생성할 수 없습니다.
IDS_SYS_ERR_TITLE=시스템 에러
IDS_RETRY_MSG=알수 없는 에러. 다시 시도하세요!!
IDS_SEND_ERR=네트워크로 데이타를 전송할 수 없습니다.
IDS_MAC_ERR=하드웨어 주소가 정확한지 확인하세요.
IDS_MAC_ERR_TITLE=하드웨어 주소 에러
IDS_IP_CONG_TITLE=TCP/IP 속성 설정
IDS_APPLY=설정
IDS_CANCEL=취소
IDS_IP_ERR=IP 주소가 정확한지 확인하세요.
IDS_IP_ERR_TITLE=IP 주소 에러
IDS_SUBNET_ERR=서브네트 마스크가 정확한지 확인하세요.
IDS_SUBNET_ERR_TITLE=서브네트 마스크 에러
IDS_GATEWAY_ERR=기본 게이트웨이가 정확한지 확인하세요.
IDS_GATEWAY_ERR_TITLE=기본 게이트웨이 에러
IDS_CONFIRM_MSG=아래의 설정으로 프린터의 속성을 변경하시겠습니까?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=서브네트 마스크
IDS_CONFIRM_GATEWAY=기본 게이트웨이
IDS_CONFIRM_TITLE=확인
IDS_SUCCESS_TITLE=성공
IDS_SUCCESS_MSG=성공적으로 TCP/IP 속성을 변경했습니다.
IDS_SET_ERR=프린터로부터 응답이 없습니다. 프린터 하드웨어 주소를 확인하세요.만일 네트워크 테스트 페이지가 출력되었다면 잘못된 TCP/IP 속성으로 변경되었을 수 있습니다. 프린터를 다시 부팅한 후, 재시도 하세요.
IDS_NO_RESP_TITLE=응답 없음
IDS_TCPIP_TITLE=[TCP/IP]
IDS_RESET=초기화
IDS_BUY=소모품 구입
IDS_WEB=삼성 웹사이트 
IDS_ABOUT_STR1=Samsung Network Printer Server Series
IDS_ABOUT_STR2=SET IP 버전
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=도움말
IDS_EXIT=종료
IDS_OK=확인
IDS_UseAboutBox=Yes
IDS_COR=SEC

